.leftLst, .rightLst{ opacity: 0;width: 100px;}
.leftLst:hover,.rightLst:hover { opacity: 1;}
@font-face {
        font-family: "Bahij_TheSansArabic-SemiBold";
        src: url("Bahij_TheSansArabic-SemiBold.eot"); /* IE9 Compat Modes */
        src: url("Bahij_TheSansArabic-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
            url("Bahij_TheSansArabic-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
            url("Bahij_TheSansArabic-SemiBold.woff") format("woff"); /* Modern Browsers */
        font-weight: normal;
        font-style: normal;
        font-display: swap;
        }
        * {
            font-family: 'Bahij_TheSansArabic-SemiBold';}
:root{
--primary-color: white;
--secondary-color: black;
--bgcolor-seeall: #f2f2f2;
--right-left: 120px;
--bg-rhombus: #f3f3f3;
--bg-col: #e6e6e6;
--bg-sign: rgba(0, 0, 0, 0.1);
--perple: rgb(99, 68, 162);
--orange-black-color: black;
--color-ayat: black;
--p-s-18: 18px;
--p-s-20: 20px;
--w-s-70:70px;
--bg-sp-vote: #ffbf00;

 } 
 .darkmode{
  --primary-color: black;
--secondary-color: white;
--bgcolor-seeall: #333;
--bg-rhombus: #333;
--bg-col: #262626;
--bg-sign: rgba(255, 255, 255, 0.2);
--perple: rgb(99, 68, 162);
--orange-black-color: #ffbf00;
--color-ayat: white;
--bg-sp-vote: #ffbf00;
}


.bg-rhombus{
background-color: var(--bg-rhombus); 
}
.sign1{
background-color: rgba(0, 0, 0, 0.1); 
}
.sign1:hover {
  background-color: #ffbf00;
}
.text1 {
  color: white;
}
.text1:hover {
  color: #ffbf00;
}
.link1 {
  background-color: var(--bgcolor-seeall);
  color: var(--secondary-color);
}

.link1:hover {
  color: #ffbf00;
}
.card{
background-color: var(--primary-color);
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
 z-index: 4;
  top: 0;
  left: 0;
  background-color: #111;
  opacity: 0.9;
  overflow-x: hidden;

}



.closebtn {
  left: 50%;
  font-size: 36px;
  color: white;
  background-color: unset;
  border: none;
}

.round{
border-radius: 10px;
}
.round1{
border-radius: 35px;
}
.sign1{
display: block; 
}

.sign2 {
    display: none;
  }
  .hide-text{
display: block;
  }
 .dropdown-menu {
    width: 500px;
  } 
  
@media only screen and (max-width: 1100px) {
  .dropdown-menu {
    width: 350px;
  }
.text3 {
    display: none;
  }
  .sign2 {
    display: block;
  }
  .sign1 {
    display: none;
  }
  .hide-text{
display: none;

  }
  .hide-pro-btn{
display: none!important;
  }
  .width-change-language{
--right-left: 5px;
  }
.p-s-18{
--p-s-18: 14px;
  }
  .p-s-20{
--p-s-20: 16px;
  }
.w-s-70{
--w-s-70:45px;
}
}
.content{
  position: absolute;
  width: 100%;
  height: 100%;
background-color:rgba(0, 0, 0, 0.5);
opacity: 0;
}

.play {
  width: 40px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);

}
.content:hover {
opacity: 1;
}
.link_hover{
  width: 100%;
  word-break:break-all;
  height: 50px;
}
.link_hover:hover {
    color: #ffbf00;
}
body{
  background-color: var(--primary-color);
  color: var(--secondary-color);
  overflow-x: hidden;
  -webkit-user-select: none;  
-moz-user-select: none; 
-ms-user-select: none; 
user-select: none; 

  }
  .dark-color{
color: var(--secondary-color);
  }
  
.navbar-left{
width: 300px;
position: absolute;
overflow-y: scroll;
height: 90%;
background-color: var(--primary-color) ;
}


.sel,.sel:focus {
    box-shadow: none;
    outline: 0 !important; 
}
.navbar1{
width: 100%;
background: rgba(0, 0, 0, 0.15);
z-index: 3;
}
.navbar-black{
width: 100%;
background: black;
z-index: 3;
}
.overflow-hide{
overflow-y: hidden;
}
.div_search_class{
background-color: black;
width: 100%;
height: 100%;
position: fixed;
z-index: 3;
 overflow-x: hidden;
 display: none;
}
.gray-dark{
background-color: #333;
}
.input_search,.input_search:focus {
    box-shadow: none;
    outline: 0 !important; 
    background-color: #333;
    color: white;
    text-align: center;
}
.play1{
width: 12px;
}
.orange{
background-color: #ffbf00;
}
.orange-color ,.orange-color:hover {
color: #ffbf00;
}
.text-left-color{
color: var(--secondary-color);
}
.text-left-color:hover{
color: var(--secondary-color);
}
.color-secondary{
color: var(--secondary-color);
text-decoration: none;
}
.color-secondary:hover {
color: var(--secondary-color);
text-decoration: none;
}
.color-primary{
color: var(--primary-color);
text-decoration: none;
}
.color-primary:hover {
color: var(--primary-color);
text-decoration: none;
}
    .p25{
font-size: 25px;
}
.edit{
background-color: rgba(0, 0, 0, 0.2);
}
  
  .div-pro-content{
position: fixed;
z-index: 5;
top: 90px;
background-color:var(--secondary-color) ;
display: none;
  }
  .bg-today-tag{
background-color: var(--bgcolor-seeall);
}

.hide{
  display: none;
} 
 .width-change-language{
width: 200px;
position: fixed;
z-index: 5;
top: 90px;
background-color:var(--primary-color) ;
display: none;
  }
  .row-social-about{
  background-color: var(--bg-rhombus);
  color: var(--secondary-color);
}

.container1{overflow:hidden;width: 100%;}
.collapsed{max-height:150px;} 
.ab .nav-item .st-trans{
background-color:  rgba(0, 0, 0, 0.2);
color: white;
margin-left: 5px;

}
.ab {
margin-left: 2vw;
}
.text-area-update:focus {
    background-color: var(--bgcolor-seeall) !important; 
color: var(--secondary-color) !important;
}

.edit{
background-color: rgba(0, 0, 0, 0.2);
} 
.nav-account .nav-item .active {
background-color: unset;
border-bottom: solid 2px var(--secondary-color);
}
.relative{
  position: relative;}
  .absolute{
    position: absolute;
  }
  .bg-none{
    background-color: unset;
  }
  .star-color{
    color: gold;
  }
  .p20{
    font-size: 20px;
  }
  .text-overflow-review {
      width:100%;
      max-height:450px;
      overflow:hidden;
      word-break: break-word;
      word-wrap: break-word;
      -webkit-transition: max-height .75s;
  transition: max-height .75s;
  position: relative;
  }
  .btn-overflow-review {
    position: relative;
    display: none;
    background:  unset;
    border: none;
  border-top:2px solid var(--secondary-color);
  cursor: pointer;
  font-size: 1em;
  outline: none; 
width: 100%;
padding: 5px;
color: var(--secondary-color);
  } 
     .text-overflow-watchlist {
      width:100%;
      max-height:450px;
      overflow:hidden;
      word-break: break-word;
      word-wrap: break-word;
      -webkit-transition: max-height .75s;
  transition: max-height .75s;
  position: relative;
  }
  .btn-overflow-watchlist {
    position: relative;
    display: none;
    background:  unset;
    border: none;
  border-top:2px solid var(--secondary-color);
  cursor: pointer;
  font-size: 1em;
  outline: none; 
width: 100%;
padding: 5px;
color: var(--secondary-color);
  }
  .text-overflow-sub {
      width:100%;
      max-height:450px;
      overflow:hidden;
      word-break: break-word;
      word-wrap: break-word;
      -webkit-transition: max-height .75s;
  transition: max-height .75s;
  position: relative;
  }
  .btn-overflow-sub {
    position: relative;
    display: none;
    background:  unset;
    border: none;
  border-top:2px solid var(--secondary-color);
  cursor: pointer;
  font-size: 1em;
  outline: none; 
width: 100%;
padding: 5px;
color: var(--secondary-color);
  }
  .sub{
background-color: rgba(0, 0, 0, 0.2);
}
.rgba{
background-color: rgba(0, 0, 0, 0.4);
}
.p9{font-size: 10px;}

.pag a {       
        color: var(--secondary-color);     
        padding: 3px 10px;
        margin: 2px;  
        text-decoration: none;   
        background-color: var(--bg-rhombus);
        border-radius: 5px;  
    }   
.pag a.active {   
            background-color: #ffbf00;   
    }
    .pag a:hover {   
            color: var(--secondary-color);   
    }

.select-hover:hover {
    background-color: #ffbf00;
}
.bg-table-dropdown{
  z-index: 1;
  height: 200px;
  overflow-y: scroll;
background-color: var(--primary-color);
}
      .pag button {       
        color: var(--secondary-color);     
        padding: 3px 10px;
        margin: 2px;  
        text-decoration: none;   
        background-color: var(--bg-rhombus);
        border-radius: 5px;  
        border: none;
    }   
    .pag button.active {   
            background-color: #ffbf00; 

    }
      .img-hover-zoom {
      overflow: hidden;
      border-radius: 50%;
      border: 5px solid var(--bg-rhombus);


    }


.img-hover-zoom--basic:hover img {
  transition: transform 1s;
      transform: scale(1.1);
    }

.img-point{
position: absolute;
right: 16px;
bottom: 16px;
}
.img-point-star{
position: absolute;
left: 30px;
top: 10px;
}
.menu_cast .nav-item .active {
background-color:  var(--secondary-color)!important;
color:  var(--primary-color)!important;
}
.menu_cast .nav-item .st-trans{
background-color:  var(--bg-rhombus);
color:  var(--secondary-color);
}
#scroll::-webkit-scrollbar {
  height: 10px;
}

#scroll::-webkit-scrollbar-thumb {
  background: #888; 
  border-radius: 10px;
}
.menu_cast_profile .nav-item .st-trans{
background-color:  var(--bg-rhombus);
color:  var(--secondary-color);
color:  var(--secondary-color);
font-weight: bold;
border: unset;
margin: 0px;

}
.menu_cast_profile .nav-item {
background-color:  var(--bg-rhombus);
border: unset;
margin: 0px;
}
.menu_cast_profile .nav-item .active {
background-color:  #ffbf00;
color:  var(--primary-color);
}

.div_content_link{
background-color:  var(--bg-rhombus);
}

.bg-profile{
background-color: var(--bg-rhombus);
} 
  .text-overflow-castProfile {
      width:100%;
      height:460px;
      overflow:hidden;
      word-break: break-word;
      word-wrap: break-word;
      -webkit-transition: max-height .75s;
  transition: max-height .75s;
  position: relative;
  }
  .btn-overflow-castProfile {
    position: relative;
    display: none;
    background:  #ffbf00;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 1em;
  outline: none; 
width: 100%;
padding: 5px;
border-radius: 20px;
  }
  .menu_channel .nav-item .st-trans{
background-color:  var(--bg-rhombus);
color:  var(--secondary-color);
font-weight: bold;

}
.menu_channel .nav-item {
background-color:  var(--bg-rhombus);
border: 0px;
}
.menu_channel .nav-item .active {
background-color:  #ffbf00;
color:  var(--secondary-color);
}

.img-hover-zoom-pro {
      overflow: hidden;
      border-radius: 50%;
      border: 5px solid rgba(0, 0, 0, 0);
      background-color: rgba(0, 0, 0, 0.2);
    }
.text-light-table{
background-color: var(--primary-color);
color: var(--secondary-color);
  }

  .dropdown-toggle {
    background-color: rgba(0, 0, 0, 0.8);
}
.dropdown-toggle:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.c
.color-genres {
    color: var(--secondary-color);


}
.color-genres:hover {
    text-decoration: underline;
    background-color: var(--primary-color);
    color:var(--secondary-color) ;

}
  .oragne-hover:hover{
background-color: #ffbf00!important;
}
.c52{
background-color: #c52581;"
}
.b7{
background-color: #1b7c18;"
}
.bg-none{
background-color: unset;
}
textarea{  
  overflow:hidden;

}
.bg-dark1{
background-color: var(--primary-color);
}
.rgbaw{
background-color: rgba(255, 255, 255, 0.2);
}
.custom-select{
  color: var(--secondary-color)!important;
 }   
.div-play{

  position: fixed;
  top: 0px; 
  left: 0px; 
  height:100% ;
  width: 100%; 
  z-index:10; 
  background-color:black; 
  display: none;
}

.orange-black-color{
color: var(--orange-black-color);
}

.trapezoid {
 height: 200px;
  clip-path: polygon(0 100%, 15% 0, 85% 0, 100% 100%);
  background: linear-gradient(rgb(91, 216, 99) 0%, rgb(93, 127, 201) 100%); 
  width: 100%;
  transform: rotate(180deg);
  position: absolute;
  margin-top: 10px;

}

.trapezoid1 {
  background-color: var(--perple);
  height: 200px;
  clip-path: polygon(0 100%, 15% 0, 85% 0, 100% 100%);
  width: 100%;
  transform: rotate(180deg);
  margin-left: 10px;

}
.icon-cast-icon{
position: absolute;bottom: 0px;left: 60px;
}

.text-var{
color: var(--secondary-color);
text-decoration: none;
}
.text-var-hover:hover{
color: var(--secondary-color);
text-decoration: underline;
}

.text-123{
color: white;
text-decoration: none;
}

.text-123-hover:hover{
color: white;
text-decoration: underline;
}
.bg-profile{
background-color: var(--bg-rhombus);
} 
#scroll-height::-webkit-scrollbar {
  width: 10px;
}

#scroll-height::-webkit-scrollbar-thumb {
  background: #888; 
  border-radius: 10px;
}
.privte-color{

background: linear-gradient(rgb(93, 127, 201) 0%, rgb(91, 216, 99) 100%) ;
-webkit-background-clip: text;  
-webkit-text-fill-color: transparent; 
} 
.privte-bg{
background: linear-gradient(var(--primary-color) 0%, rgb(56, 40, 89) 95%);

}
.round3{

border-radius: 25px;
}

.orange-hover:hover{
background-color: #ffbf00;

}
.top-left-50{
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  
}

.round2{

border-radius: 15px;
}
.p14{
font-size: 14px;
}

.play-center{

  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.situation{
background-color: rgba(0, 160, 217, 0.2);
opacity: 0;
}
.situation:hover{
opacity: 1;
}
.p-s-20{
font-size: var(--p-s-20);
}
.p-s-18{
font-size: var(--p-s-18);
}
.w-s-70{
width:  var(--w-s-70);
}
.linear{
 background-image: linear-gradient(var(--bg-rhombus),var(--primary-color) );
}
.table-radius{
border-collapse: collapse;
  border-radius: 10px;
  overflow: hidden;
}

.bg-rhombus{
background-color: var(--bg-rhombus)!important;
}
.nav-sport .nav-item .active {
font-weight: bold;
color:  white!important ;
background-color: #ffbf00!important;
}




.qus-style{
background-color: var(--bg-rhombus);
}
.qus-style-btn{
background-color: var(--secondary-color);
color: var(--primary-color);

}
.qus-style-btn:hover{
background-color: #ffbf00;
color: var(--secondary-color);
--bg-sp-vote: var(--bg-rhombus);
}

.c-sp{
float: left;
background-color:var(--bg-sp-vote) ;
color: var(--secondary-color) ;
}

.progress{
height: 37px;
 background-color: var(--secondary-color);
}
.progress-bar{
height: 37px;
font-size: 16px;
}

.height-color-progress{
height: 37px;
color: var(--primary-color);
word-break: break-all;
}
.height-color-progress:hover{
color: var(--primary-color);
}
